;
; JSport language file
;

COM_JSPORT="JSport"
COM_JSPORT_CONFIGURATION="JSport Options"

COM_JSPORT_TEAMS="Teams"
COM_JSPORT_PLACES="Places"
COM_JSPORT_SHEDULE="Shedule"
COM_JSPORT_DIVISIONS="Divisions"


COM_JSPORT_DIVISION="Division"
COM_JSPORT_SELECT_DIVISION="Select a division"

COM_JSPORT_TEAM_NAME="Team name"
COM_JSPORT_NOTE="Note"

COM_JSPORT_PLACE="Place"
COM_JSPORT_PLACE_NAME="Place name"
COM_JSPORT_PLACE_DESCRIPTION="Place description"
COM_JSPORT_SELECT_PLACE="Select a place"

COM_JSPORT_SHEDULE_NAME="Name"
COM_JSPORT_SHEDULE_TITLE="Title"
COM_JSPORT_GAME_DATE="Game date"
COM_JSPORT_TEAMS="TEAMS"
COM_JSPORT_TEAMS="TEAMS"
COM_JSPORT_TEAMS="TEAMS"
COM_JSPORT_TEAMS="TEAMS"
COM_JSPORT_TEAMS="TEAMS"
